body
{
	background-color: white;
	margin: 0px;
}

/* Top bar */

.top_bar
{
	position: -webkit-sticky;
	position: sticky;
	top: 0px;
	background-color: #1d0354;
	color: white;
	height: 3em;
	z-index: 10;
}

.top_bar_logo
{
	width: fit-content; height: 95%; display: flex; justify-content: left; align-items: center; padding-left: 1em; padding-right: 1em; background-color: white;
}

.top_bar_nav_btn
{
	width: fit-content;
	height: 100%;
	position: absolute;
	top: 0px;
	right: 0px;
	display: flex;
	align-items: center;
	padding-left: 1em;
	padding-right: 1em;
	background-color: transparent;
	border: none;
	cursor: pointer;
}

/* Nav menu */

#nav_menu
{
	position: fixed;
	top: 0px;
	left: -12em;
	width: 12em;
	height: 100%;
	transition: all 0.3s;
	background-color: #1d0354;
	z-index: 20;
}

#nav_menu.open
{
	left: 0px;
}

.nav_close_btn
{
	padding-left: 0.2em;
	padding-right: 0.2em;
	background-color: transparent;
	color: white;
	border: none;
	cursor: pointer;
	font-size: 2em;
}

.nav_menu_item
{
	text-decoration: none;
}

.nav_menu_item div
{
	text-align: center;
	font-size: 1.2em;
	margin: 0.1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	background-image: linear-gradient(#ccd1ff, #ccd1ff);
	color: black;
	border-radius: 3px;
	transition: color 0.25s;
}

@media not (pointer:coarse)
{
	.nav_menu_item div:hover
	{
		color: #eee;
		background-image: linear-gradient(#444, #444);
	}
}

/* */

.main_container
{
	width: 95%;
	margin: 0 auto;
}

.blue_box
{
	background-color: #ccd1ff;
	color: black;
	box-shadow: 0px 0px 5px #888;
}

.testimonial
{
	background-color: #1d0354;
	color: white;
	text-align: center;
	padding: 10px;
	margin-top: 2em;
	margin-bottom: 2em;
	font-size: 1.2em;
	box-shadow: 0px 0px 2em #1d0354;
}

.testimonial_title
{
	font-size: 1.5em;
	text-align: center;
	padding: 1em;
	font-variant: small-caps;
}

.testimonial_quote
{
	width:90%;
	margin:auto;
}

@media (orientation: landscape)
{
	.main_container
	{
		width: 90%;
	}
	.testimonial_quote
	{
		width:50%;
	}
}

/* Page Footer */

.page_footer_dark
{
	background-color: #1d0354;
	color: white;
	padding-bottom: 2em;
	text-align: center;
}

.fa
{
	padding: 10px;
	font-size: 30px;
	text-align: center;
	text-decoration: none;
	color: white;
}
